/* 
    Used to override the old build of 
    Bootstrap Starter Kit https://github.com/twbs/bootstrap-npm-starter
*/

p {
    font-size: 1.25em; 
    line-height: 1.4;
}

@media (min-width: 600px) {
    p {
        font-size: 1.125rem; /* 20px */
        line-height: 1.5; /* 27px */
    }
}

figure figcaption {
    font-size: 18px;
}